/*
Theme Name: SafeHaven Wellness Centre LTD
Theme URI: https://www.safehavenwellnesscentreltd.com/
Description: This is a custom child theme for Divi
Author: LightWeb Creative Studio
Author URI: http://www.lightwebcs.com/
Template: Divi
Version: 4.22.2
*/

@import url("../Divi/style.css");

.container, .et_pb_row {
	width:100%;
}
#top-menu-nav>ul>li>a:hover {
	opacity:1;
	color: #c9992e;
}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, #top-menu li.current_page_item>a {
	color: #272727 !important;
}
#top-menu li.current-menu-ancestor>a:hover, #top-menu li.current-menu-item>a:hover, #top-menu li.current_page_item>a:hover {
	opacity:1;
	color: #c9992e !important;	
}
.et_header_style_left #et-top-navigation nav>ul>li.menu-item.rounded-btn a {
    background: #c9992e;
    padding: 15px 20px;
    border-radius: 10px;
    color: #fff;
}
.et_header_style_left #et-top-navigation nav>ul>li.menu-item.rounded-btn a:hover {
	background:#892547;
}
.et_pb_button.full_width {
	width:100%;
}
ul.circledot-icon {
	list-style: none;
    padding-left: 10px;
}
ul.circle-icon {
	list-style: none;
	padding-left: 0;
	padding-bottom: 0;
}
ul.circledot-icon li, ul.circle-icon li {
	position: relative;
    padding-bottom: 20px;
    padding-left: 32px;
}
ul.circle-icon li {
	padding-left: 22px;
	border-bottom: 1px solid #e5e4e3;
	margin-bottom: 14px;
}
ul.circledot-icon li:before, ul.circle-icon li:before {
    content: '\f192';
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 1px;
    color: #c9992e;
    font-size: 19px;
}
ul.circle-icon li:before {
	content: '\f111';
	font-size: 10px;
	top: 0;
}
#delegate_cat .et_pb_column.dp_flex {
	min-height:107px;
}
.et_pb_blurb.dp_flex .et_pb_blurb_content, .et_pb_column.dp_flex {
	display: flex;
    justify-content: center;
    align-items: center;
}
.et_pb_blurb.dp_flex .et_pb_main_blurb_image {
	width: auto;
    margin: 0;
}
.et_pb_row.modified_format_col.et_pb_gutters2 {
	display: flex;
    align-items: center;
    justify-content: center;
} 
.et_pb_row.modified_format_col.et_pb_gutters2 .et_pb_column_19 {
	width: auto;
}
.et_pb_row.modified_format_col.et_pb_gutters2 .et_pb_column_20 {
	width: auto;
    padding-left: 30px;
    padding-right: 30px;
}
.et_pb_row.modified_format_col.et_pb_gutters2 .et_pb_column_21 {
	width: auto;
}
.et_pb_blurb.confi_trust .et_pb_blurb_container {
	padding-left: 40px;
}
.footer-widget .et_pb_widget {
	float:none;
}
.et_pb_gutters3 .footer-widget, .et_pb_gutters2 .footer-widget {
	margin-bottom: 30px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget, .et_pb_gutters2.et_pb_footer_columns3 .footer-widget .fwidget {
	margin-bottom: 20px;
}
#footer-widgets {
	padding: 50px 0 0;
	max-width: 1300px;
    margin: auto;
}
#main-footer .footer-widget h4 {
	padding-bottom: 16px;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display:none;
}
#footer-widgets .footer-widget li a:hover, #footer-widgets a:hover {
	color: #c9992e;
}
#footer-info {
    float: none;
    text-align: center;
    border-top: 1px solid #e5e4e3;
    padding: 16px 0 0;
    font-size: 13px;
}
.copyright, .designby, .designby a {
	text-align: center;
    color: #fff;
	font-size: 13px;
}
#footer_social_icons {
	font-size: 18px;
}
#footer_social_icons a {
	margin:auto 10px;
	font-size:20px;
}

.form_fields.contact .mce-field {
	display: inline-block;
    margin-right: 1.5%;
    width: 48.5%;
    vertical-align: top;
    margin-bottom: 15px;
}
.form_fields.contact .mce-field.last {
	margin-right: 0;
}
.form_fields.contact .mce-field.text-field {
	margin-right: 0;
    width: 100%;
}
.re_cap_cha {
    margin-bottom: 10px;
}
.form_fields.contact .submit-field input[type="submit"] {
	font-size: 20px;
    letter-spacing: 0.04em;
}

/* Booking Form */
.mce-field {
    display: inline-block;
    margin-right: 1.5%;
    width: 48.5%;
	vertical-align:top;
	margin-bottom:15px;
}
.mce-field.last-one {
	margin-right: 0;
}
.mce-field.text-field {
    margin-right: 0;
    width: 100%;	
}
.mce-field label {
	margin-bottom: 5px;
    display: inline-block;
}
.mce-field.cbox span.wpcf7-form-control-wrap {
	width: 100%;
}
.mce-field.cbox span.wpcf7-form-control-wrap .wpcf7-checkbox {
	width: 100%;
}
.mce-field.cbox span.wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item {
	width: 118px;
    line-height: 1.2em;
}
.mce-field.cbox span.wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item.first {
	margin-left:0;
}
.mce-field.cbox span.wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-right: 10px;
}
.mce-field.cbox span.wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
    display: inline-block;
    vertical-align: middle;
}
.mce-field input, .mce-field textarea, .mce-field select {
	padding:10px;
	font-size:15px;
	border:1px solid #e2e2e2;
	width:100%;
	background:#fff;
	border-radius:7px;
}
.mce-field.hw textarea {
	height: 123px;
}
.p_font {
    padding-bottom: 10px;
    font-weight: 400;
}
.submit-field input[type="submit"] {
	cursor: pointer;
    padding: 10px 32px;
    font-size: 22px;
    font-weight:700;
    background: #c9992e;
    border: 1px solid #c9992e;
    color: #fff;
    border-radius: 10px;
	font-family:'Jost',Helvetica,Arial,Lucida,sans-serif;
    letter-spacing: 0.04em;
	transition:all 0.2s;
}
.submit-field input[type="submit"]:hover {
	background: #892547;
	border-color: #892547;
}
.info-security {
	text-align:center;
	margin-bottom: 10px;
}
span.req {
	color:red;
}
.booking_form input[type="text"], .booking_form input[type="email"], .booking_form textarea, .booking_form select {
	background: #f9f9f9;
}
.booking_form .re_cap_cha {
	margin:30px auto;
	width:304px;
}
.booking_form .submit-field {
	text-align: center;
    position: relative;
}
.booking_form .submit-field .wpcf7-spinner {
	position: absolute;
}

/* Mobile Responsiveness */
@media only screen and (max-width: 980px) {
	.container, .et_pb_row {
		width: 90%;
	}
}